felix-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carsten Ziegeler <cziege...@apache.org>
Subject Re: [VOTE] release maven-bundle-plugin 2.0.0
Date Wed, 04 Mar 2009 16:27:29 GMT
Stuart McCulloch wrote:
> 2009/3/4 <Clovis.SERAGIOTTO@raibau.at>
> 
>> [x] -1
>>
>> maven-bundle-plugin 2.0.0 uses the version 1.0-alpha-7 of
>> org.codehaus.plexus.plexus.archiver. This is a problem for me, because I
>> need the version 1.0-alpha-10, which is not compatible with 1.0-alpha-7.
>> If I use maven-bundle-plugin 2.0.0 and org.codehaus.plexus.plexus.archiver
>> 1.0-alpha-10 together, I get an error:
>>
> 
> please note that the vote has already completed and 2.0.0 is now released
> 
And in addition: a bug is not necessarily a showstopper for a release.
Depending
on the bug the community can decide to release or to first fix the bug.

Carsten
-- 
Carsten Ziegeler
cziegeler@apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@felix.apache.org
For additional commands, e-mail: users-help@felix.apache.org


Mime
View raw message